@charset "UTF-8";

/*Index Search*/
.tx-indexedsearch-searchbox-sword {border:1px solid #fff !important; border-bottom:1px solid #ccc !important;}

/* Kundenmeinungen */
.statement {text-align:center; padding-top:1rem; max-height:11.5rem; }
.statement p{  display:inline-block; font-size:1.5rem; line-height:2.5rem; padding:1rem;}
.statement p:before{ content: "\f10e"; font-family: 'FontAwesome'; font-size:2rem; color:#e2e2e2; padding-right:1rem }
.statement p:after{ content: "\f10d"; font-family: 'FontAwesome'; font-size:2rem; color:#e2e2e2; padding-left:1rem;} 

/* Seminare - BizAkademie */
.tx_bizakademie.singleview, .termin-wrapper  {
	display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  margin: auto;
  float:none;  
}

/*
.tx_bizakademie.listview, .tx_bizakademie.singleview  {
	display: flex;
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  margin: auto; 	
}
.listview .listbox {
	 -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
	 padding:1.5rem;
	 background:transparent;
	 width: calc(1/2*100% - (1 - 1/2)*28px)!important; 
	 float:left; 
	 margin-bottom:28px; 
	 border:1px solid #ccc;
	 -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     border-radius: 4px;
}*/
.listview .listbox{margin-top:2rem;}
.listview .listbox h2 {margin-bottom:0;} 
.listview .listbox div.artnr {font-size:1.125rem; margin-bottom:1rem;} 

.singleview .rightbox {
	 -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
	 padding:1.5rem;
	 background:transparent;
	 width: calc(1/2*100% - (1 - 1/2)*30px)!important; 
	 float:left; 
	 margin-bottom:28px;	 
}

.tx_bizakademie.listview .subdescription {padding-bottom:0.5rem; overflow:hidden; padding-right:2rem;}
.tx_bizakademie.listview .stichpunkte {padding:1rem 0 1rem 1rem;}
.tx_bizakademie.listview .stichpunkte p{padding:0; margin:0;}
.tx_bizakademie.listview .stichpunkte p:before {font-family: 'FontAwesome'; content: "\f18e"; padding-right:0.5rem;}
.tx_bizakademie.listview .more a:before { content: "\f138"; padding-right:0.5rem; font-family: 'FontAwesome';}

.back a:before { content: "\f137"; padding-right:0.5rem; font-family: 'FontAwesome';}
.register:before, .gen-register:before  { content: "\f138"; padding-right:0.5rem; font-family: 'FontAwesome'; }
.gen-register:before {color:#fff;}
.back {padding:0.5rem 1rem; display:block; margin-top:10px; }
.gen-register {
	background:#004562; 
	border:1px solid #004562;
	padding:0.5rem 1rem; 
	color:#fff; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display:inline-block;
	margin-top:10px;
	}
.gen-register:hover {
	background:#fff; 
	border:1px solid #004562;
	color:#004562; 
	}	
.gen-register:hover .gen-register:before {
	color:#004562; 
	}	
	
.register { display:inline-block; float:right; }
.tx_seminare .register { padding-top:0.5rem; padding-right:2rem;}
.tx-bizakademie.singleview h1 {margin-bottom:0.5rem;}

.tx-bizakademie.singleview .fa-bullseye, 
.tx-bizakademie.singleview .fa-group,
.tx-bizakademie.singleview .fa-lightbulb-o,
.tx-bizakademie.singleview .fa-file-text-o,
.tx-bizakademie.singleview .fa-info,
.tx-bizakademie.singleview .fa-user-plus,
.tx-bizakademie.singleview .fa-book,
.tx-bizakademie.singleview .fa-eur,
.tx-bizakademie.singleview .fa-edit,
.tx-bizakademie.singleview .fa-clock-o,
.tx-bizakademie.singleview .fa-calendar
 { float:left; font-size:2rem; padding-right:0.5rem; min-width:3.125rem; color:#959595;}
 
.terminbox .fa-calendar { float:left; font-size:2rem; padding-right:0.5rem; min-width:3.125rem; color:#959595;}
 
.tx-bizakademie.singleview .flow { overflow:hidden;}
.tx-bizakademie.singleview .clear{ clear:both; float:none; margin-bottom:1.5rem; }
.tx-bizakademie.singleview .clear:last-child { clear:both; float:none; margin-bottom:0;}
/*.terminbox { 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;	
	background:#e2e2e2; 
	padding:1rem;
	width: calc(1/2*100% - (1 - 1/2)*30px)!important; 
	float:left;
	margin-bottom:28px; 
	margin-right:0; 
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
	}  */
	
.terminbox { 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;	
	background:#e2e2e2; 
	padding:1rem;
	width: 100% !important; 
	float:none;
	margin-bottom:28px; 
	margin-right:0; 
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
	}	
 .linked {padding-top:1rem; background:none!important;}
.table {border-bottom:1px solid #fff; padding:0.25rem 0; clear:both; float:none;}
.date {display:inline-block; margin-right:1rem; margin-left:0.5rem;}
.terminhead {padding-bottom:1rem;}

/* Anzeige der Seminartermine */

.tx_seminare { float:none; clear:both; padding-left:1rem;}
.tx_seminare:nth-child(even) { background:#e2e2e2; }
.seminarlist {padding:0.5rem; margin-bottom:0.5rem; background:#009ee0; color:#fff;}
.seminarlist a { color:#fff;}
.seminarlist a:hover { color:#000;}
.seminarlist a:before { content: "\f138"; padding-right:0.5rem; font-family: 'FontAwesome'; }
.tx_seminare span {padding:0.5rem 0;}
span.date {display:inline-block; width:28%;}
span.ort {display:inline-block; width:37%; }
span.booked {color:red; font-weight:700; }


/* Teaserliste */
.seminarlist-teaser {padding:0.25rem 0.25rem 0.25rem 0.5rem; margin-bottom:0.25rem; background:#009ee0; color:#fff;}
.seminarlist-teaser a { color:#fff;}
.seminarlist-teaser a:hover { color:#000;}
.tx_seminare-teaser:nth-child(even) { background:#f4f5f2; }
.tx_seminare-teaser span {padding:0.25rem 0; font-size:0.9375rem;}
.tx_seminare-teaser > span.date {display:inline-block; width:28%; }
.tx_seminare-teaser > span.ort {display:inline-block; width:34%; }
.tx_seminare-teaser > span.booked {color:red; font-weight:700; }
.tx_seminare-teaser > span.linked .register{ margin-right:0.5rem; }
#c311 {float:none; clear:both; margin-top:2rem;}
.moreevent:before {content: "\f138"; padding-right:0.5rem; font-family: 'FontAwesome'; color:#fff;}
.moreevent{ 
background:#009ee0; 
padding:10px 20px; 
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#fff;
}

/* T3extblog */
.tx-t3extblog {padding-right:4rem;}
.tx-t3extblog .well {border-bottom:1px solid #E5E5E5; margin:1rem 0; overflow:hidden;}
.tx-t3extblog .well .row{ display:block}
.tx-t3extblog .well .form-group {margin-bottom:5px; overflow:hidden; }
.tx-t3extblog .well .col-sm-3{width:20%; float:left; }
.tx-t3extblog .well .col-sm-9{width:80%; }
.tx-t3extblog .well .col-sm-9 .powermail_input{width:100%; }
.tx-t3extblog .well .bottom{ padding-bottom:0.5rem;}
.tx-t3extblog #comment-list{ background:#E5E5E5;padding-top:1rem;}
.tx-t3extblog .well h2 {
    font-size: 1.625rem;
    line-height: 2rem;
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 0.5rem;
}

/* GB-Glossar */
.accordeon { display:block; clear:both; float:none; overflow:hidden; margin-bottom:2rem;}
.gbglossary_listview h4 {font-size:2rem;}
.gbglossary_listview ul li {margin-bottom:1rem;}
.accordeon_letter { font-size:2rem; display:table; float:left; padding:0.5rem 1rem; line-height:3rem; width:auto; }

.gbglossary_listview ul li a{display:block; }
.gbglossary_listview ul li a:visited, .gbglossary_listview ul li a:focus {color: #009ee0;}
.gbglossary_listview ul li .closed:after { content: "\f196"; padding-left:10px; font-family: 'FontAwesome';}
.gbglossary_listview ul li .open:after { content: "\f147"; padding-left:10px; font-family: 'FontAwesome';}
.gbglossary_listview .description{display:none; padding-top:1rem; color:#868585;}
.gbglossary_detailview .description p{ padding:0 0 1rem 0; margin:0;}
.gbglossary_detailview .description ul li{ padding:0; margin:0;}
.gbglossary_detailview h4{
    font-size: 1.125;
    line-height: 1.5rem;
	margin-top: 1rem;
    margin-bottom: 1rem;
    color:#009ee0;	
    }
span.definition {font-size: 1.0625rem;}


/*Blog*/
.blog-submit {
	    background:#009ee0 !important; 
		padding-left:2rem;
		padding-right:2rem;
		color:#fff !important; 
		border:0 !important;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px; }

@media screen and (max-width: 1024px) {
.tx_seminare-teaser > span.kosten { display:none;}
}

@media screen and (max-width: 960px) {
.tx_seminare-teaser > span.kosten { display:inline;}
}

@media screen and (max-width: 600px) {
.singleview .rightbox {
	 -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
	 padding:1.5rem 1.5rem 1.5rem 0rem;
	 background:transparent;
	 width: calc(1/1*100% - (1 - 1/1)*0px)!important; 
	 float:none; 
	 margin-bottom:28px;	 
}
.terminbox { 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;	
	background:#e2e2e2; 
	padding:1rem;
	width: calc(1/1*100% - (1 - 1/1)*0px)!important; 
	float:left;
	margin-bottom:28px; 
	margin-right:0; 
	-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
	}   
}

@media screen and (max-width: 568px) {
span.date {display:inline-block; width:100%;}
span.ort {display:inline-block; width:100%; }
span.booked {color:red; font-weight:700; }

.tx_seminare span {padding:0;}
.tx_seminare span.date {display:inline-block; width:46%; }
.tx_seminare span.ort {display:inline-block; width:46%; }
.tx_seminare span.kosten {display:inline-block; width:46%; }
.tx_seminare span.linked {display:inline-block; width:46%; }
}

@media screen and (max-width: 480px) {
.tx_seminare-teaser > span.kosten { display:none;}
}
@media screen and (max-width: 375px) {
.tx_seminare span.linked {display:inline-block; width:100%; }
}